# PamCut base classes
-include PamCutBase/subdir.mk

# Include here the include.mk file for each subdirectory

# Collections
-include Collections/include.mk

#CollectionActions
-include CollectionActions/include.mk

# Cuts
-include ACCuts/include.mk
-include CaloCuts/include.mk
-include MiscCuts/include.mk
-include NDCuts/include.mk
-include TofCuts/include.mk
-include TrkCuts/include.mk

# Fortran code
-include Fortran/subdir.mk